+ Antworten
Seite 1 von 2 1 2 LetzteLetzte
Ergebnis 1 bis 10 von 12
  1. #1
    Registriert seit
    Jul 2005
    Ort
    Schwanewede/Niedersachsen
    Beiträge
    1,845

    Standard [kein Bug] Fehlermeldung

    Hallo Torro,

    ich habe neuerdings ( ist mir zumindest sonst nie aufgefallen ) folgende Fehlermeldung, wenn ich QS ausführe:

    Parse error: parse error, unexpected $end in C:\Programme\IP-SYMCON\web\base\xmlparser.ips.php(200) : eval()'d code on line 1

    Ich kann leider nicht sagen seit wann diese genau ist, auch kann ich leider nicht ausschliessen das ich irgendwo etwas geändert habe was jetzt durchschlägt.

    Hast Du eine Idee woran es liegen könnte oder was ich ändern muss damit es wieder Fehlerfrei läuft.
    Gruss
    Horst

    IP-Symcon 5.0 IPS-868, FS20, HM, HUE, Plugwise

  2. #2
    Registriert seit
    May 2005
    Ort
    Leipzig
    Beiträge
    3,964

    Hallo,

    Zitat Zitat von hbraun
    Hallo Torro,

    ich habe neuerdings ( ist mir zumindest sonst nie aufgefallen ) folgende Fehlermeldung, wenn ich QS ausführe:

    Parse error: parse error, unexpected $end in C:\Programme\IP-SYMCON\web\base\xmlparser.ips.php(200) : eval()'d code on line 1

    Ich kann leider nicht sagen seit wann diese genau ist, auch kann ich leider nicht ausschliessen das ich irgendwo etwas geändert habe was jetzt durchschlägt.

    Hast Du eine Idee woran es liegen könnte oder was ich ändern muss damit es wieder Fehlerfrei läuft.
    das sieht so aus, als wenn irgendwo eine Klammer fehlt oder Du ein exit eingefuegt hast statt einem Return.

    Gruss Torro

  3. #3
    Registriert seit
    Jul 2005
    Ort
    Schwanewede/Niedersachsen
    Beiträge
    1,845

    Zitat Zitat von Torro
    Hallo,



    das sieht so aus, als wenn irgendwo eine Klammer fehlt oder Du ein exit eingefuegt hast statt einem Return.

    Gruss Torro

    Hallo Torro,

    Danke für den Tipp, werde heute abend mal meine Scripte durchforsten
    Gruss
    Horst

    IP-Symcon 5.0 IPS-868, FS20, HM, HUE, Plugwise

  4. #4
    Registriert seit
    Jul 2005
    Ort
    Schwanewede/Niedersachsen
    Beiträge
    1,845

    Hallo Torro,

    ich habe die exits, die noch vorhanden waren entfernt, aber die Meldung erscheint immer noch.

    Gibt es evtl. eine Möglichkeit die Ursache weiter einzugrenzen?
    Gruss
    Horst

    IP-Symcon 5.0 IPS-868, FS20, HM, HUE, Plugwise

  5. #5
    Registriert seit
    May 2005
    Ort
    Leipzig
    Beiträge
    3,964

    Hallo,

    Zitat Zitat von hbraun
    Hallo Torro,

    ich habe die exits, die noch vorhanden waren entfernt, aber die Meldung erscheint immer noch.

    Gibt es evtl. eine Möglichkeit die Ursache weiter einzugrenzen?
    andere Frage: Hast Du die aktuelle version 0.88 laufen?

    Das Problem ist, bei dieser Fehlermeldung kann der Fehler irgendwo stecken, in der Regel noch nichtmal in WIIPS selbst. Wenn Du ein Script eingebunden hast, welches durch den Timerwizard gestartet wird, kann es sogar daran liegen.

    Gruss Torro

  6. #6
    Registriert seit
    Jul 2005
    Ort
    Schwanewede/Niedersachsen
    Beiträge
    1,845

    Zitat Zitat von Torro
    Hallo,



    andere Frage: Hast Du die aktuelle version 0.88 laufen?


    Gruss Torro
    Hallo Torro,

    auf meiner Startseite wird Ver.080 angezeigt, aber eigentlich bin ich der Meinung das ich alle Updates mitgemacht habe.
    Gruss
    Horst

    IP-Symcon 5.0 IPS-868, FS20, HM, HUE, Plugwise

  7. #7
    Registriert seit
    May 2005
    Ort
    Leipzig
    Beiträge
    3,964

    Hi,

    Zitat Zitat von hbraun
    Hallo Torro,

    auf meiner Startseite wird Ver.080 angezeigt, aber eigentlich bin ich der Meinung das ich alle Updates mitgemacht habe.
    schau mal unter Programme, da muessen dann auch Files zu sehen sein, die den Stand 0.88 haben. Wenn ja, ist es aktuell.

    Gruss Torro

  8. #8
    Registriert seit
    Jul 2005
    Ort
    Schwanewede/Niedersachsen
    Beiträge
    1,845

    Zitat Zitat von Torro
    Hi,



    schau mal unter Programme, da muessen dann auch Files zu sehen sein, die den Stand 0.88 haben. Wenn ja, ist es aktuell.

    Gruss Torro

    Booäähh, ist das ein Versionschaos

    Also die höchste Ver. ist 0.86 für diese Datei weather.ips.php
    Es gibt unter QS aber ein paar Klassen mit Ver. >1.00

    Ich werde heute abend mal eine Update machen und mich dann nochmal melden.
    Gruss
    Horst

    IP-Symcon 5.0 IPS-868, FS20, HM, HUE, Plugwise

  9. #9
    Registriert seit
    May 2005
    Ort
    Leipzig
    Beiträge
    3,964

    Hallo,

    Zitat Zitat von hbraun
    Booäähh, ist das ein Versionschaos

    Also die höchste Ver. ist 0.86 für diese Datei weather.ips.php
    Es gibt unter QS aber ein paar Klassen mit Ver. >1.00

    Ich werde heute abend mal eine Update machen und mich dann nochmal melden.
    ja, ich weiss...das aendert sich aber, da wir auf ein CVS System umgestellt haben und nun alle Updates daraus generiert werden. Ich muss mir nur noch was einfallen lassen, diese neue Versionierung auch sichtbar zu machen.

    Gruss Torro

  10. #10
    Registriert seit
    Jul 2005
    Ort
    Schwanewede/Niedersachsen
    Beiträge
    1,845

    Zitat Zitat von Torro
    Hallo,



    ja, ich weiss...das aendert sich aber, .

    Gruss Torro
    Da bin ich aber froh, ich dachte es liegt an meinem Installationschaos
    Gruss
    Horst

    IP-Symcon 5.0 IPS-868, FS20, HM, HUE, Plugwise

Ähnliche Themen

  1. [kein Bug] Probleme bei Umstieg auf 0.80 RC4
    Von rollie im Forum IP-Symcon WIIPS für Version 1.0
    Antworten: 8
    Letzter Beitrag: 15.03.06, 10:37
  2. [kein Bug] Wiips 080 Rc3 Fehlermeldung
    Von hbraun im Forum IP-Symcon WIIPS für Version 1.0
    Antworten: 10
    Letzter Beitrag: 10.03.06, 16:41
  3. [kein Bug] Probleme mit Visualisieren
    Von DVB-Freak im Forum IP-Symcon WIIPS für Version 1.0
    Antworten: 2
    Letzter Beitrag: 30.01.06, 17:55